## rust-globalcache 0.2.0

=== debian/changelog ===
rust-globalcache (0.2.0-1) unstable; urgency=medium

  * Package globalcache 0.2.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 03 Apr 2024 15:02:39 -0400
