=== debian/control ===
Source: rust-globalcache
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.53-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/globalcache]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/globalcache
X-Cargo-Crate: globalcache
Rules-Requires-Root: no

Package: librust-globalcache-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-trait-0.1+default-dev (>= 0.1.53-~~),
 librust-once-cell-1+default-dev (>= 1.10.0-~~),
 librust-tokio-1+default-dev (>= 1.18.2-~~),
 librust-tokio-1+rt-dev (>= 1.18.2-~~),
 librust-tokio-1+sync-dev (>= 1.18.2-~~),
 librust-tokio-1+time-dev (>= 1.18.2-~~),
 librust-tracing-0.1+default-dev (>= 0.1.34-~~)
Provides:
 librust-globalcache+async-dev (= ${binary:Version}),
 librust-globalcache+default-dev (= ${binary:Version}),
 librust-globalcache+global-dev (= ${binary:Version}),
 librust-globalcache+once-cell-dev (= ${binary:Version}),
 librust-globalcache+sync-dev (= ${binary:Version}),
 librust-globalcache+tokio-dev (= ${binary:Version}),
 librust-globalcache+tracing-dev (= ${binary:Version}),
 librust-globalcache-0-dev (= ${binary:Version}),
 librust-globalcache-0+async-dev (= ${binary:Version}),
 librust-globalcache-0+default-dev (= ${binary:Version}),
 librust-globalcache-0+global-dev (= ${binary:Version}),
 librust-globalcache-0+once-cell-dev (= ${binary:Version}),
 librust-globalcache-0+sync-dev (= ${binary:Version}),
 librust-globalcache-0+tokio-dev (= ${binary:Version}),
 librust-globalcache-0+tracing-dev (= ${binary:Version}),
 librust-globalcache-0.2-dev (= ${binary:Version}),
 librust-globalcache-0.2+async-dev (= ${binary:Version}),
 librust-globalcache-0.2+default-dev (= ${binary:Version}),
 librust-globalcache-0.2+global-dev (= ${binary:Version}),
 librust-globalcache-0.2+once-cell-dev (= ${binary:Version}),
 librust-globalcache-0.2+sync-dev (= ${binary:Version}),
 librust-globalcache-0.2+tokio-dev (= ${binary:Version}),
 librust-globalcache-0.2+tracing-dev (= ${binary:Version}),
 librust-globalcache-0.2.0-dev (= ${binary:Version}),
 librust-globalcache-0.2.0+async-dev (= ${binary:Version}),
 librust-globalcache-0.2.0+default-dev (= ${binary:Version}),
 librust-globalcache-0.2.0+global-dev (= ${binary:Version}),
 librust-globalcache-0.2.0+once-cell-dev (= ${binary:Version}),
 librust-globalcache-0.2.0+sync-dev (= ${binary:Version}),
 librust-globalcache-0.2.0+tokio-dev (= ${binary:Version}),
 librust-globalcache-0.2.0+tracing-dev (= ${binary:Version})
Description: Cache utility for per-process management of cache instances - Rust source code
 Source code for Debianized Rust crate "globalcache"
