=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test globalcache 0.2.0 --all-targets --all-features
Features: test-name=rust-globalcache:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globalcache 0.2.0 --all-targets --no-default-features --features async
Features: test-name=librust-globalcache-dev:async
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globalcache 0.2.0 --all-targets
Features: test-name=librust-globalcache-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globalcache 0.2.0 --all-targets --no-default-features --features global
Features: test-name=librust-globalcache-dev:global
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globalcache 0.2.0 --all-targets --no-default-features --features once_cell
Features: test-name=librust-globalcache-dev:once_cell
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globalcache 0.2.0 --all-targets --no-default-features --features sync
Features: test-name=librust-globalcache-dev:sync
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globalcache 0.2.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-globalcache-dev:tokio
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globalcache 0.2.0 --all-targets --no-default-features --features tracing
Features: test-name=librust-globalcache-dev:tracing
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test globalcache 0.2.0 --all-targets --no-default-features
Features: test-name=librust-globalcache-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
